Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-fencing.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-fencing.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-fencing.exp
@@ -305,7 +305,7 @@
     <action_set>
       <rsc_op id="35" operation="monitor" operation_key="rabbitmq-bundle-0_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="rabbitmq-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3122"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3122"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -314,7 +314,7 @@
     <action_set>
       <rsc_op id="29" operation="monitor" operation_key="rabbitmq-bundle-0_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="rabbitmq-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3122"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3122"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -323,7 +323,7 @@
     <action_set>
       <rsc_op id="36" operation="monitor" operation_key="rabbitmq-bundle-1_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="rabbitmq-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-1"  port="3122"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-1"  port="3122"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -332,7 +332,7 @@
     <action_set>
       <rsc_op id="30" operation="monitor" operation_key="rabbitmq-bundle-2_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="rabbitmq-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-2"  port="3122"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-2"  port="3122"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -484,7 +484,7 @@
     <action_set>
       <rsc_op id="37" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -493,7 +493,7 @@
     <action_set>
       <rsc_op id="31" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -502,7 +502,7 @@
     <action_set>
       <rsc_op id="38" operation="monitor" operation_key="galera-bundle-1_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="galera-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-1"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-1"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -511,7 +511,7 @@
     <action_set>
       <rsc_op id="32" operation="monitor" operation_key="galera-bundle-2_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="galera-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -1219,7 +1219,7 @@
     <action_set>
       <rsc_op id="39" operation="monitor" operation_key="redis-bundle-0_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -1228,7 +1228,7 @@
     <action_set>
       <rsc_op id="33" operation="monitor" operation_key="redis-bundle-0_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-0"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-0"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -1237,7 +1237,7 @@
     <action_set>
       <rsc_op id="40" operation="monitor" operation_key="redis-bundle-1_monitor_0" on_node="controller-2" on_node_uuid="3">
         <primitive id="redis-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-1"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="controller-2" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-1"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -1246,7 +1246,7 @@
     <action_set>
       <rsc_op id="34" operation="monitor" operation_key="redis-bundle-2_monitor_0" on_node="controller-1" on_node_uuid="2">
         <primitive id="redis-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="controller-2"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="controller-1" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="controller-2"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start-2.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.exp
@@ -302,9 +302,9 @@
   </synapse>
   <synapse id="21">
     <action_set>
-      <rsc_op id="4" operation="monitor" operation_key="galera-bundle-0_monitor_60000" on_node="undercloud" on_node_uuid="1">
+      <rsc_op id="4" operation="monitor" operation_key="galera-bundle-0_monitor_30000" on_node="undercloud" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" addr="undercloud"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="30000" addr="undercloud"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start-2.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.summary
@@ -66,7 +66,7 @@ Executing cluster transition:
  * Resource action: galera-bundle-docker-0 start on undercloud
  * Resource action: galera-bundle-docker-0 monitor=60000 on undercloud
  * Resource action: galera-bundle-0 start on undercloud
- * Resource action: galera-bundle-0 monitor=60000 on undercloud
+ * Resource action: galera-bundle-0 monitor=30000 on undercloud
  * Resource action: galera:0        monitor on galera-bundle-0
  * Pseudo action:   galera-bundle-master_start_0
  * Resource action: galera:0        start on galera-bundle-0
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.dot
@@ -1,8 +1,8 @@
 digraph "g" {
 "galera-bundle-0_monitor_0 undercloud" -> "galera-bundle-0_start_0 undercloud" [ style = bold]
 "galera-bundle-0_monitor_0 undercloud" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_monitor_60000 undercloud" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_start_0 undercloud" -> "galera-bundle-0_monitor_60000 undercloud" [ style = bold]
+"galera-bundle-0_monitor_30000 undercloud" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-0_start_0 undercloud" -> "galera-bundle-0_monitor_30000 undercloud" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_monitor_20000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_monitor_30000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_start_0 galera-bundle-0" [ style = bold]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.exp
@@ -254,9 +254,9 @@
   </synapse>
   <synapse id="18">
     <action_set>
-      <rsc_op id="41" operation="monitor" operation_key="galera-bundle-0_monitor_60000" on_node="undercloud" on_node_uuid="1">
+      <rsc_op id="41" operation="monitor" operation_key="galera-bundle-0_monitor_30000" on_node="undercloud" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" addr="undercloud"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="30000" addr="undercloud"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -285,7 +285,7 @@
     <action_set>
       <rsc_op id="14" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="undercloud" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="undercloud"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="undercloud"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start.summary
@@ -67,7 +67,7 @@ Executing cluster transition:
  * Resource action: galera-bundle-0 start on undercloud
  * Resource action: galera:0        start on galera-bundle-0
  * Pseudo action:   galera-bundle-master_running_0
- * Resource action: galera-bundle-0 monitor=60000 on undercloud
+ * Resource action: galera-bundle-0 monitor=30000 on undercloud
  * Pseudo action:   galera-bundle_running_0
  * Resource action: galera:0        monitor=30000 on galera-bundle-0
  * Resource action: galera:0        monitor=20000 on galera-bundle-0
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup-clone-2.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-startup-clone-2.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup-clone-2.dot
@@ -5,8 +5,8 @@ digraph "g" {
 "galera-bundle-0_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-0_monitor_0 metal-3" -> "galera-bundle-0_start_0 metal-1" [ style = bold]
 "galera-bundle-0_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_monitor_60000 metal-1" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_start_0 metal-1" -> "galera-bundle-0_monitor_60000 metal-1" [ style = bold]
+"galera-bundle-0_monitor_30000 metal-1" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-0_start_0 metal-1" -> "galera-bundle-0_monitor_30000 metal-1" [ style = bold]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_monitor_20000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_monitor_30000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_start_0 galera-bundle-0" [ style = bold]
@@ -17,8 +17,8 @@ digraph "g" {
 "galera-bundle-1_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-1_monitor_0 metal-3" -> "galera-bundle-1_start_0 metal-2" [ style = bold]
 "galera-bundle-1_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-1_monitor_60000 metal-2" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-1_start_0 metal-2" -> "galera-bundle-1_monitor_60000 metal-2" [ style = bold]
+"galera-bundle-1_monitor_30000 metal-2" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-1_start_0 metal-2" -> "galera-bundle-1_monitor_30000 metal-2" [ style = bold]
 "galera-bundle-1_start_0 metal-2" -> "galera:1_monitor_20000 galera-bundle-1" [ style = bold]
 "galera-bundle-1_start_0 metal-2" -> "galera:1_monitor_30000 galera-bundle-1" [ style = bold]
 "galera-bundle-1_start_0 metal-2" -> "galera:1_start_0 galera-bundle-1" [ style = bold]
@@ -29,8 +29,8 @@ digraph "g" {
 "galera-bundle-2_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-2_monitor_0 metal-3" -> "galera-bundle-2_start_0 metal-3" [ style = bold]
 "galera-bundle-2_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-2_monitor_60000 metal-3" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-2_start_0 metal-3" -> "galera-bundle-2_monitor_60000 metal-3" [ style = bold]
+"galera-bundle-2_monitor_30000 metal-3" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-2_start_0 metal-3" -> "galera-bundle-2_monitor_30000 metal-3" [ style = bold]
 "galera-bundle-2_start_0 metal-3" -> "galera:2_monitor_20000 galera-bundle-2" [ style = bold]
 "galera-bundle-2_start_0 metal-3" -> "galera:2_monitor_30000 galera-bundle-2" [ style = bold]
 "galera-bundle-2_start_0 metal-3" -> "galera:2_start_0 galera-bundle-2" [ style = bold]
@@ -176,8 +176,8 @@ digraph "g" {
 "redis-bundle-0_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "redis-bundle-0_monitor_0 metal-3" -> "redis-bundle-0_start_0 metal-1" [ style = bold]
 "redis-bundle-0_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-0_monitor_60000 metal-1" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-0_start_0 metal-1" -> "redis-bundle-0_monitor_60000 metal-1" [ style = bold]
+"redis-bundle-0_monitor_30000 metal-1" [ style=bold color="green" fontcolor="black"]
+"redis-bundle-0_start_0 metal-1" -> "redis-bundle-0_monitor_30000 metal-1" [ style = bold]
 "redis-bundle-0_start_0 metal-1" -> "redis:0_monitor_20000 redis-bundle-0" [ style = bold]
 "redis-bundle-0_start_0 metal-1" -> "redis:0_promote_0 redis-bundle-0" [ style = bold]
 "redis-bundle-0_start_0 metal-1" -> "redis:0_start_0 redis-bundle-0" [ style = bold]
@@ -188,8 +188,8 @@ digraph "g" {
 "redis-bundle-1_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "redis-bundle-1_monitor_0 metal-3" -> "redis-bundle-1_start_0 metal-2" [ style = bold]
 "redis-bundle-1_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-1_monitor_60000 metal-2" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-1_start_0 metal-2" -> "redis-bundle-1_monitor_60000 metal-2" [ style = bold]
+"redis-bundle-1_monitor_30000 metal-2" [ style=bold color="green" fontcolor="black"]
+"redis-bundle-1_start_0 metal-2" -> "redis-bundle-1_monitor_30000 metal-2" [ style = bold]
 "redis-bundle-1_start_0 metal-2" -> "redis:1_monitor_20000 redis-bundle-1" [ style = bold]
 "redis-bundle-1_start_0 metal-2" -> "redis:1_promote_0 redis-bundle-1" [ style = bold]
 "redis-bundle-1_start_0 metal-2" -> "redis:1_start_0 redis-bundle-1" [ style = bold]
@@ -200,8 +200,8 @@ digraph "g" {
 "redis-bundle-2_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "redis-bundle-2_monitor_0 metal-3" -> "redis-bundle-2_start_0 metal-3" [ style = bold]
 "redis-bundle-2_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-2_monitor_60000 metal-3" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-2_start_0 metal-3" -> "redis-bundle-2_monitor_60000 metal-3" [ style = bold]
+"redis-bundle-2_monitor_30000 metal-3" [ style=bold color="green" fontcolor="black"]
+"redis-bundle-2_start_0 metal-3" -> "redis-bundle-2_monitor_30000 metal-3" [ style = bold]
 "redis-bundle-2_start_0 metal-3" -> "redis:2_monitor_20000 redis-bundle-2" [ style = bold]
 "redis-bundle-2_start_0 metal-3" -> "redis:2_promote_0 redis-bundle-2" [ style = bold]
 "redis-bundle-2_start_0 metal-3" -> "redis:2_start_0 redis-bundle-2" [ style = bold]
